Subject: Re: bug#36313: 12.1.2; percent symbol in \url{}
From: Arash Esbati <[email-masked]>
To: Ryo Furue <[email-masked]>
Cc: Ikumi Keita <[email-masked]>, [email-masked]
Date: Thu, 27 Jun 2019 21:31:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 36313 = notabug
quit

Ryo Furue <[email-masked]> writes:

> Following his advice, I looked at the top of the AUCtex manual and found:
>
> If you want to make AUCTEX aware of style files and multi-file documents
> right away, insert the following in your .emacs file.
> . . . .
> (setq TeX-parse-self t)
> . . . .
>
> I still don't see how this is related to URLs . . .
>
> I'm not complaining.  Not at all.  It just shows how hard it is to find
> the  information I wanted.

Does this sentence makes more sense:

    If you want to make AUCTeX aware of used LaTeX package in a document
    and multi-file documents right away, insert the following in your
    .emacs file.

If so, we should clarify it.

> So, even though Arash says
>
> but it seems to me that users start asking google instead of reading the
> first 5 paragraphs of the manual
>
> in the thread above, you shouldn't blame the users (like me) :-)

Rest assured that it was not about blaming the users, it is just an
observation that many users ignore the manual right away as they presume
it is obsolete, not complete, ...  I'm not complaining either :-)

Best, Arash